<?php

##################################################

# /pl-edit.php

##################################################

define( "PLEDIT_NOPLID", "Perfavore specifica la playlist da modificare." );

define( "PLEDIT_ADDTO_NOID", "Perfavore seleziona almeno una traccia da salvare." );
define( "PLEDIT_ADDTO_TITLE_1", "Playlist Senza Nome" );
define( "PLEDIT_ADDTO_TITLE_2", "Random" );

define( "PLEDIT_DELPL_NOID", "Perfavore specifica la playlist da cancellare." );
define( "PLEDIT_DELPL_CONFIRM", "Sei sicuro che vuoi cancellare questa playlist ?" );

define( "PLEDIT_DELPT_NOTRID", "Perfavore seleziona almeno una traccia da cancellare dalla tua playlist." );
define( "PLEDIT_DELPT_CONFIRM", "Sei sicuro che vuoi cancellare le \\ntracce selezionate da questa playlist ?" );

define( "PLEDIT_DENIED", "Questa non č una delle tue playlist. Perfavore riprova." );

define( "PLEDIT_CHCK_HELP", "Clicca Per Selezionare Questa Canzone" );
define( "PLEDIT_PLAY_HELP", "Clicca Per Suonare Questa Canzone" );
define( "PLEDIT_DLOAD_HELP", "Clicca Per Scaricare Questa Canzone" );
define( "PLEDIT_INFO_HELP", "Clicca Per Avere Informazioni Dettagliate Su Questa Canzone." );
define( "PLEDIT_AR_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Artista." );
define( "PLEDIT_AL_HELP", "Clicca Per Vedere Tutte Le Canzoni In Questo Album." );
define( "PLEDIT_GE_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Genere." );

define( "PLEDIT_MUSTCLICK", "Perfavore clicca il bottone salva sulla tua destra per salvare la playlist." );

define( "PLEDIT_HEADER_1", "PLAYLIST" );

define( "PLEDIT_SHRD", "Condividi" );

define( "PLEDIT_BTN_SAVE", "Salva" );
define( "PLEDIT_BTN_DELETE", "Elimina" );
define( "PLEDIT_BTN_CANCEL", "Annulla" );

define( "PLEDIT_ROWCNT_1", "Tracce Registrate" );
define( "PLEDIT_ROWCNT_2", "per" );

define( "PLEDIT_QS_AR", "Artista" );
define( "PLEDIT_QS_TR", "Canzone" );
define( "PLEDIT_QS_AL", "Album" );
define( "PLEDIT_QS_GE", "Genere" );
define( "PLEDIT_QS_TI", "Durata" );
define( "PLEDIT_QS_BTN", "Cerca" );

define( "PLEDIT_TB_PLIST_BTN", "Modifica" );
define( "PLEDIT_TB_PLAY_ALL", "Suona" );
define( "PLEDIT_TB_PLAY_ALL_HELP", "Clicca Per Suonare Questa Playlist." );
define( "PLEDIT_TB_SELECT", "Seleziona Tutto" );
define( "PLEDIT_TB_SELECT_HELP", "Clicca Per Selezionare Tutte Le Canzoni Nella Lista In Questa Pagina" );
define( "PLEDIT_TB_RESET", "Rilascia Tutto" );
define( "PLEDIT_TB_RESET_HELP", "Clicca Per Rilasciare Tutte Le Canzoni Selezionate" );
define( "PLEDIT_TB_PLAY", "Suona Selezionate" );
define( "PLEDIT_TB_PLAY_HELP", "Clicca Per Iniziare A Suonare Tutte Le Canzoni Selezionate" );
define( "PLEDIT_TB_DELETE", "Cancella Selezionate" );
define( "PLEDIT_TB_DELETE_HELP", "Clicca Per Cancellare Tutte Le Canzoni Selezionate Dalla Playlist Corrente" );
define( "PLEDIT_TB_ADJUST", "Aggiusta Sequenza" );
define( "PLEDIT_TB_ADJUST_HELP", "Clicca Per Aggiustare Il Numero Di Sequenza Rispetto al Corrente Ordinamento" );
define( "PLEDIT_TB_ADDTO", "Copia Nella Playlist" );
define( "PLEDIT_TB_ADDTO_HELP", "Clicca Per Copiare Tutte Le Canzoni Selezionate Nella Playlist Selezionata" );
define( "PLEDIT_TB_BATCH", "Scarica Selezionate" );
define( "PLEDIT_TB_BATCH_HELP", "Clicca Per Iniziare A Scaricare Tutte Le Canzoni Selezionate" );

define( "PLEDIT_COLS_OP", "Opzioni" );
define( "PLEDIT_COLS_SQ", "Seq." );
define( "PLEDIT_COLS_SQ_HELP", "Clicca Per Ordinare Questa Pagina Per Il Numero Di Sequenza" );
define( "PLEDIT_COLS_TR", "Titolo Canzone" );
define( "PLEDIT_COLS_TR_HELP", "Clicca Per Ordinare Questa Pagina Per Il Titolo Della Canzone" );
define( "PLEDIT_COLS_TI", "Durata" );
define( "PLEDIT_COLS_TI_HELP", "Clicca Per Ordinare Questa Pagina Per La Durata Della Canzone" );
define( "PLEDIT_COLS_AR", "Artista" );
define( "PLEDIT_COLS_AR_HELP", "Clicca Per Ordinare Questa Pagina Per Il Nome Artista" );
define( "PLEDIT_PLAY_AR_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Artista " );
define( "PLEDIT_PLAY_AR_RAND_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Artista Random" );
define( "PLEDIT_FILTER_AR_HELP", "Clicca Per Vedere Tutti Gli Album Di Questo Artista." );
define( "PLEDIT_COLS_AL", "Album" );
define( "PLEDIT_COLS_AL_HELP", "Clicca Per Ordinare Questa Pagina Per Il Nome Album" );
define( "PLEDIT_PLAY_AL_HELP", "Inizia A Suonare Tutte Le Canzoni In Questo Album" );
define( "PLEDIT_PLAY_AL_RAND_HELP", "Inizia A Suonare Tutte Le Canzoni In Questo Album Random" );
define( "PLEDIT_FILTER_AL_HELP", "Clicca Per Vedere Tutti Gli Artisti Presenti In Questo Album." );
define( "PLEDIT_COLS_TN", "#" );
define( "PLEDIT_COLS_TN_HELP", "Clicca Per Ordinare Questa Pagina Per Il Numero Della Traccia" );
define( "PLEDIT_COLS_GE", "Genere" );
define( "PLEDIT_COLS_GE_HELP", "Clicca Per Ordinare Questa Pagina Per Il Nome Del Genere" );
define( "PLEDIT_PLAY_GE_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Genere" );
define( "PLEDIT_PLAY_GE_RAND_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Genere Random" );

define( "PLEDIT_RANDOMIZE", "Randomizza" );
define( "PLEDIT_RANDOMIZE_HELP", "Randomizza La Selezione Prima Di Suonarla" );

define( "PLEDIT_UP_HELP", "Clicca Qui Per Muovere Queste Tracce In Su Nella Playlist" );
define( "PLEDIT_DOWN_HELP", "Clicca Qui Per Muovere Queste Tracce In Gių Nella Playlist" );

##################################################

?>
